{
    "dc_identifier": "nl.gm0285.2c.2015.4862382-5",
    "dc_title": "Informatieve beeldvormende bijeenkomst 2015-02-23 - Stand van zaken oprichting Regionaal Werkbedrijf",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Voorst op 2015-02-23. Onderdeel: Stand van zaken oprichting Regionaal Werkbedrijf.",
    "dc_source": "https://voorst.notubiz.nl/vergadering/164435",
    "dc_publisher": "gm0285",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2015-02-23",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Voorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Voorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0285.2c.2015.4862382-5",
    "dc_externalIdentifier": "4862392",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-02-23",
    "foi_meetingNumber": "4862382",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862382-5.doc.1",
            "dc_title": "Raadsmededeling over Regionaal Werkbedrijf (2015-07850)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1922776/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862382-5.doc.2",
            "dc_title": "Handout presentatie namens college d.d. 23 februari 2015",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1924745/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862382-5.doc.3",
            "dc_title": "Definitief conceptsamenwerkingsovereenkomst Regionaal Werkbedrijf Stedenvierkant (2015-07821)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1922777/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862382-5.doc.4",
            "dc_title": "Conceptbestuurlijke aansturing Regionaal Werkbedrijf Stedenvierkant (2015-07824)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1922778/1"
        },
        {
            "dc_identifier": "nl.gm0285.2c.2015.4862382-5.doc.5",
            "dc_title": "Definitief conceptbeslisdocument Regionaal Werkbedrijf Stedenvierkant (2015-07840)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1922779/1"
        }
    ]
}